{
  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "moduleResolution": "bundler",
    "moduleDetection": "force",
    "ignoreDeprecations": "6.0",
    "strict": true,
    "skipLibCheck": true,
    "types": [
      "bun"
    ],
    "paths": {
      "@/*": [
        "./src/*"
      ]
    },
    "outDir": "./dist",
    "jsx": "react-jsx",
    "jsxImportSource": "hono/jsx"
  }
}